### Method

# Gtk ColorDialogButtonget_dialog

since: 4.10

#### Declaration [src]

    GtkColorDialog*
    gtk_color_dialog_button_get_dialog (
      GtkColorDialogButton* self
    )

#### Description [src]

Returns the `GtkColorDialog` of `self`.

Available since: 4.10

Gets property | `Gtk.ColorDialogButton:dialog`

#### Return value

Type: `GtkColorDialog`

The `GtkColorDialog`

The data is owned by the instance.
The return value can be `NULL`.